libayatana-indicator 0.6.3-1 source package in Ubuntu

Changelog

libayatana-indicator (0.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Fixes gtk-2.0 build's FTBFS against glib2.0 (>= 2.62).
      (Closes: #943877).
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump DH comat level to version 12.
  * debian/control:
    + Bump Standards-Version: 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
  * debian/rules:
    + Switch from dh_install --fail-missing to dh_missing --fail-missing.
    + Drop '--with autoreconf' from DH call. It's the default since DH
      compat level 12.
  * debian/*.symbols:
    + Add Build-Depends-Package: meta data fields.
  * debian/libayatana-indicator3-tools.install:
    + Tools are now installed to libexec dir.

 -- Mike Gabriel <email address hidden>  Wed, 20 Nov 2019 14:30:19 +0100

Upload details

Uploaded by:
The Ayatana Packagers
Uploaded to:
Sid
Original maintainer:
The Ayatana Packagers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe misc

Downloads

File Size SHA-256 Checksum
libayatana-indicator_0.6.3-1.dsc 3.0 KiB 5887f4f8cea9337868e267cbb8226b019e2676ae183d6fbe613729387364eea9
libayatana-indicator_0.6.3.orig.tar.gz 126.6 KiB fd2faee499e9f6fb23bb103daea17a91ee480f8e57a2114ed4ec490127203ff9
libayatana-indicator_0.6.3.orig.tar.gz.asc 833 bytes e99c22e1eb24de7df034973d021f94d48d534ffeaea4311cb5526edb316881fa
libayatana-indicator_0.6.3-1.debian.tar.xz 13.1 KiB f73b0d0bc4178d014dacfb3db075d557cd04cff2da0c0b78c86e4fc344ec3180

Available diffs

No changes file available.

Binary packages built by this source

ayatana-indicator-common: libayatana-indicator shared files

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package has files needed to work with the Ayatana Indicators. This
 includes the systemd ayatana-indicators-pre.target.

libayatana-indicator-dev: panel indicator applet - library development files (GTK-2+)

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains files that are needed to build GTK-2+ applications
 with Ayatana Indicator support.

libayatana-indicator3-7: panel indicator applet - shared library (GTK-3+ variant)

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains the library itself (GTK-3+ variant).

libayatana-indicator3-7-dbgsym: debug symbols for libayatana-indicator3-7
libayatana-indicator3-dev: panel indicator applet - library development files (GTK-3+)

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains files that are needed to build GTK-3+ applications
 with Ayatana Indicator support.

libayatana-indicator3-tools: Tools for libayatana-indicator

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains tools useful for developers of applications using
 indicators.

libayatana-indicator3-tools-dbgsym: debug symbols for libayatana-indicator3-tools
libayatana-indicator7: panel indicator applet - shared library (GTK-2+ variant)

 The Ayatana Indicators library contains information to build indicators
 to go into modern desktops' indicator applets.
 .
 This package contains the library itself (GTK-2+ variant).

libayatana-indicator7-dbgsym: debug symbols for libayatana-indicator7